#ftrmenu { background-color: #ffffff; height: 50px; text-align: center; font-size: 0.82rem; line-height: 100%; box-shadow: #cccccc 0px 0px 1px 0px; color: #0f557f; }
#ftrmenu ul { margin: 0px; padding: 0px; list-style-type: none; font-feature-settings: "palt"; display: flex; flex-flow: row nowrap; justify-content: space-between; }
#ftrmenu li { flex-basis: 25%; box-sizing: border-box; border-left: 1px solid #dddddd; background-repeat: no-repeat; background-position: center top; background-size: 28px 28px; }
#ftrmenu li:nth-of-type(1) { border-left: 0px; background-image: url("/hpdata/svg/tel.svg"); }
#ftrmenu li:nth-of-type(2) { background-image: url("/hpdata/svg/mail2.svg"); }
#ftrmenu li:nth-of-type(3) { background-image: url("/hpdata/svg/calendar.svg"); }
#ftrmenu li:nth-of-type(4) { background-image: url("/hpdata/svg/menu2.svg"); }
#ftrmenu a { display: block; width: 100%; padding: 34px 0px 0px; height: 16px; text-decoration: none; color: #333333; background-color: transparent; }
#ftrmenu div { padding: 34px 0px 0px; height: 16px; cursor: pointer; }
